{
                "name" : "PhoneManager",
                "release" : "3.3.9#139",
                "publisher" : "Apalo",
                "description" : "Phone Manager",
                "branding" : "apalo",
                "git" : "b796bccf239dc1fd089952e5bdaffb0132c7dc6d",
                "date" : "2025-05-19 08:24 GMT",
                "build" : "https://ci.centile.com/job/neo/job/3.3.9/139/",
                "branch" : "HEAD",
                "rest" : "https://phonemanager.apalo.io/",
                "url" : "https://phonemanager.apalo.io/",
                "windows" : ["splash","main","settings","notification","audiometer","error"],
                "plugins" : ["softphone","sso","external"],
                "guid" : "498e410d-f872-4c6a-9082-11c6ffa666d7",
                "code" : "myIstraMulti",
                "platform" : "paas_egt_prod",
                "download" : "https://phonemanager.apalo.io/",
                "mandatory" : "false",
                "outlookDisabled" : "${application.outlookDisabled}",
                "showNetSecureForced" : "${application.showNetSecureForced}",
                "bypassValidation" : "${application.bypassValidation}",
                "allowExternalPlugins" : "${application.allowExternalPlugins}",
                "featureset" : "25",
                "isBeta": "false",
                "isWhiteLabel": "true",
                "level": "0.1",
                "cluster": "paas_egt_prod1",
                "platforms": "darwin-arm64,darwin-x64,linux-ia32,linux-x64,msi,win32-ia32,win32-x64",
                "noCache": "${application.noCache}",
                "handleSystemCallOnMac": "${application.handleSystemCallOnMac}",
            
                "target" : "linux-x64"
                }
            